<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'en_ar', version '3.3'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advertisepublication_help'] = 'Advertising yer course on a community hub server allows people to find this course and come here to enrol.';
$string['cannotsearchcommunity'] = 'Sorry, ye don\'t have the right permissions to see this page';
$string['communityremoved'] = 'That course link has been removed from yer list';
$string['contactable_help'] = 'Set to yes, the hub will display yer email address.';
$string['contributornames_help'] = 'Ye can use this field to list the names of anyone else who contributed to this course.';
$string['courseshortname_help'] = 'Enter a short name for yer course. It does not need to be unique.';
$string['courseurl_help'] = 'It is the URL of yer course. This URL is displayed as a link in a search result.';
$string['demourl_help'] = 'Enter the demo URL of yer course. By default it is the URL of yer course. The demo URL is displayed as a link in a search result.';
$string['emailalert_help'] = 'If this is enabled the hub administrator will send ye emails about security issues and other important news.';
$string['errorcourseinfo'] = 'An error occurred when retrieving course metadata from the hub ({$a}). Please try again to retrieve the course metadata from the hub by reloading this page later. Otherwise ye can decide to continue the registration process with the following default metadata.';
$string['existingscreenshotnumber'] = '{$a} existing screenshots. Ye will be able to see these screenshots on this page, only once the hub administrator enables yer course.';
$string['forceunregisterconfirmation'] = 'Yer site cannot reach {$a}. This hub could be temporarily down. Unless ye are sure ye want to continue to remove registration locally, please cancel and try again later.';
$string['geolocation_help'] = 'In future we may provide location-based searching. If ye want to specify the location for yer course use a latitude/longitude value here (eg: -31.947884,115.871285).  One way to find this is to use Google Maps.';
$string['licence_help'] = 'Select the licence ye want to distribute yer course under.';
$string['mustselectsubject'] = 'Ye must select a subject';
$string['notregisteredonhub'] = 'Yer administrator needs to register this site with at least one hub before ye can publish a course. Contact yer site administrator.';
$string['notregisteredonmoodleorg'] = 'Yer administrator needs to register this site with moodle.org.';
$string['previousregistrationdeleted'] = 'The previous registration has been deleted from {$a}. Ye can restart the registration process. Thank you.';
$string['privacy_help'] = 'The hub may want to display a list of registered sites. If it does then ye can choose whether or not ye want to appear on that list.';
$string['publishername_help'] = 'The publisher is the person or organisation that is the official publisher of the course.  Unless ye are publishing it on behalf of someone else, it will usually be you.';
$string['registeredon'] = 'Hubs with which ye are registered';
$string['registermoochtips'] = 'In order to register with Moodle.net, yer site must be registered with Moodle.org.';
$string['registrationconfirmedon'] = 'Ye are now registered on the hub {$a}. Ye are now able to publish courses to this hub, using the "Publish" link in course administration menus.';
$string['selecthubinfo'] = 'A community hub is a server that lists courses. Ye can only publish yer courses on hubs that this Moodle site is registered with.  If the hub ye want is not listed below, please contact yer site administrator.';
$string['sitecountry_help'] = 'The country yer organisation is in.';
$string['sitedesc_help'] = 'This description of yer site may be shown in the site listing.  Please use plain text only.';
$string['siteemail_help'] = 'Ye need to provide an email address so the hub administrator can contact ye if necessary.  This will not be used for any other purpose. It is recommended to enter a email address related to a position (example: sitemanager@example.com) and not directly to a person.';
$string['sitegeolocation_help'] = 'In future we may provide location-based searching in the hubs. If ye want to specify the location for yer site use a latitude/longitude value here (eg: -31.947884,115.871285).  One way to find this is to use Google Maps.';
$string['sitelang_help'] = 'Yer site language will be displayed on the site listing.';
$string['sitephone_help'] = 'Yer phone number will only be seen by the hub administrator.';
$string['siteregconfcomment'] = 'Yer site needs a final confirmation on {$a} (in order to avoid spam on {$a})';
$string['siteregistrationcontact_help'] = 'If ye allow it, other people may be able to contact ye via a contact form on the hub.  They will never be able to see yer email address.';
$string['siteregistrationemail_help'] = 'If ye enable this the hub administrator may email ye to inform ye of important news like security issues.';
$string['specifichubregistrationdetail'] = 'Ye can also register yer site with other community hubs.';
$string['tags_help'] = 'Tags help to further categorise yer course and help it to be found. Please use simple, meaningful words and separate them with a comma. Example: math, algebra, geometry';
$string['unpublishconfirmation'] = 'Do ye really want to remove the course "{$a->courseshortname}" from the hub "{$a->hubname}"';
$string['unregisterconfirmation'] = 'Ye are about to unregister this site from the hub {$a}.  Once ye disconnect from it, ye will not be able to manage any courses ye left there.  Are ye sure ye want to unregister?';
$string['urlalreadyregistered'] = 'Yer site seems to be already registered on this hub, which means something has gone wrong. Please contact the hub administrator to reset yer registration so ye can try again.';
$string['xmlrpcdisabledcommunity'] = 'The XML-RPC extension is not enabled on the server. Ye can not search and download courses.';
$string['xmlrpcdisabledpublish'] = 'The XML-RPC extension is not enabled on the server. Ye can not publish courses or manage published courses.';
$string['xmlrpcdisabledregistration'] = 'The XML-RPC extension is not enabled on the server. Ye will not be able to unregister or update yer registration until ye enable it.';
